.pagination{
	margin: 20px 0;
	font-size: 0;
	overflow: hidden;
}
.pagination-cont{
	float: right;
}
.pagination span{
	display: inline-block;
	line-height: 18px;
	width: 18px;
	height: 18px;
	color: #660000;
	cursor: pointer;
	font-size: 12px;
	position: relative;
	border-radius: 3px;
	text-align: center;
	background-color: #fff;
	vertical-align: top;
}
.pagination span:hover{
	background-color: #B81C22;
	color: #fff;
	z-index: 99;
}
.pagination span + span{
	margin-left:5px;
}
.pagination .page{
	color: #660000;
}
.pagination .page.active{
	background-color: #B81C22;
	color: #fff;
	pointer-events: none;
}
.pagination .firstPage.isFirstPage{
	pointer-events: none;
}
.pagination .prevPage.notPrevPage{
	pointer-events: none;
}
.pagination .nextPage.notNextPage{
	pointer-events: none;
}
.pagination .lastPage.isLastPage{
	pointer-events: none;
}
.pagination .allPage{
	color: #000;
	cursor: auto;
	pointer-events: none;
	border: none;
}
.pagination .select-cont{
	height: 30px;
	width: 50px;
	margin: 0 10px;
	border: 1px solid #ddd;
	vertical-align: top;
}

.pagination .prevPage,
.pagination .nextPage{
	background-color: #660000;
}
.pagination .prevPage:before{
	content: '';
	border: 4px solid transparent;
	border-right: 4px solid rgba(255,255,255,.7);
	position: absolute;
	left: 4px;
	top: 4px;
}
.pagination .nextPage:before{
	content: '';
	border: 4px solid transparent;
	border-left: 4px solid rgba(255,255,255,.7);
	position: absolute;
	left: 8px;
	top: 4px;
}
